# ZipArchive::close

(PHP 5 >= 5.2.0, PHP 7, PECL zip >= 1.1.0)

ZipArchive::close — Close the active archive (opened or newly created)

### Description

ZipArchive::close ( void ) : bool

Close opened or created archive and save changes. This method is automatically called at the end of the script.

### Parameters

This function has no parameters.

### Return Values

Returns `TRUE` on success or `FALSE` on failure.